version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1472048538
layout:
  top: {  }
  navigation: {  }
  /slideshow/:
    -
      - simplecontent-2327
  /header/:
    -
      - infolist-9994
  /above/: {  }
  /showcase/: {  }
  /utility/: {  }
  /feature/: {  }
  /container-main/:
    -
      -
        'sidebar 20': {  }
      -
        'mainbar 60': {  }
      -
        'aside 20': {  }
  /expanded/:
    -
      - infolist-1353
  /extension/: {  }
  /bottom/: {  }
  /footer/:
    -
      - imagegrid-9328
  copyright: {  }
  offcanvas: {  }
structure:
  top:
    type: section
    inherit:
      outline: default
      include:
        - children
        - attributes
  navigation:
    type: section
    inherit:
      outline: default
      include:
        - children
        - attributes
  slideshow:
    type: section
    attributes:
      boxed: '3'
      class: ''
  header:
    attributes:
      boxed: '3'
      class: ''
  above:
    type: section
    attributes:
      boxed: '3'
      class: ''
  showcase:
    type: section
    attributes:
      boxed: '3'
      class: ''
  utility:
    type: section
    attributes:
      boxed: '3'
      class: ''
  feature:
    type: section
    attributes:
      boxed: '3'
      class: ''
  sidebar:
    type: section
    subtype: aside
    inherit:
      outline: default
      include:
        - block
        - attributes
        - children
  mainbar:
    type: section
    subtype: main
    title: Main
    attributes:
      class: ''
  aside:
    inherit:
      outline: default
      include:
        - block
        - attributes
        - children
  container-main:
    attributes:
      boxed: '3'
      class: ''
      extra: {  }
  expanded:
    type: section
    attributes:
      boxed: '3'
      class: ''
  extension:
    type: section
    attributes:
      boxed: '3'
      class: ''
  bottom:
    type: section
    attributes:
      boxed: '3'
      class: ''
  footer:
    attributes:
      boxed: '3'
      class: ''
  copyright:
    type: section
    inherit:
      outline: default
      include:
        - children
        - attributes
  offcanvas:
    inherit:
      outline: default
      include:
        - children
        - attributes
content:
  simplecontent-2327:
    title: 'Portfolio - Header'
    attributes:
      class: center
      title: ''
      items:
        -
          layout: header
          created_date: ''
          content_title: Portfolio
          author: ''
          leading_content: 'Check out what we have done! We hope it inspires you in your next musical adventure.'
          main_content: ''
          readmore_label: ''
          readmore_link: ''
          readmore_class: ''
          readmore_target: _self
          title: Portfolio
  infolist-9994:
    title: 'Portfolio Info List'
    attributes:
      class: ''
      title: ''
      intro: ''
      cols: g-3cols
      infolists:
        -
          icon: 'fa fa-play'
          iconloc: center
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Change the color scheme of your website in seconds with Gantry 5''s original new Color Picker.'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'Audio Enginnering'
        -
          icon: 'fa fa-th-list'
          iconloc: center
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Create beautiful content areas on your site without ever touching a text editor. No code necessary.'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: Songwriting
        -
          icon: 'fa fa-hand-scissors-o'
          iconloc: center
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Find the perfect font with Gantry 5''s powerful Font Picker. Powered by the Google Font Index.'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'Audio Editing'
        -
          icon: 'fa fa-image'
          iconloc: center
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Customize menus with ease using Gantry 5''s Menu Editor. It is non-destructive, simple, and powerful.'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'Studio Space'
        -
          icon: 'fa fa-file-audio-o'
          iconloc: center
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Customize your site''s layout with Gantry 5''s powerful drag-and-drop enabled Layout Manager.'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'Audio Recording'
        -
          icon: 'fa fa-video-camera'
          iconloc: center
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Bring your site to life with the Video Grid particle. Embedded videos have never looked this good.'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'Camera Operation'
  infolist-1353:
    title: 'Portfolio Info List'
    attributes:
      class: 'noborder spaced'
      title: ''
      intro: ''
      cols: g-2cols
      infolists:
        -
          icon: ''
          iconloc: left
          image: 'gantry-media://rocketlauncher/pages/portfolio/expanded/img-01.jpg'
          imageloc: left
          textstyle: compact
          imagestyle: large
          desc: 'Remnant includes five professionally-designed color presets for easy site creation.'
          tag: ''
          subtag: ''
          label: 'Learn More'
          link: '#'
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'Color Presets'
        -
          icon: ''
          iconloc: left
          image: 'gantry-media://rocketlauncher/pages/portfolio/expanded/img-02.jpg'
          imageloc: left
          textstyle: compact
          imagestyle: large
          desc: 'Remnant is designed for artists, musicians, video content creators, and more.'
          tag: ''
          subtag: ''
          label: 'Learn More'
          link: '#'
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'Great Design'
        -
          icon: ''
          iconloc: left
          image: 'gantry-media://rocketlauncher/pages/portfolio/expanded/img-03.jpg'
          imageloc: left
          textstyle: compact
          imagestyle: large
          desc: 'Remnant features several original particles for embedding music, videos, and more.'
          tag: ''
          subtag: ''
          label: 'Learn More'
          link: '#'
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'Powerful Particles'
        -
          icon: ''
          iconloc: left
          image: 'gantry-media://rocketlauncher/pages/portfolio/expanded/img-04.jpg'
          imageloc: left
          textstyle: compact
          imagestyle: large
          desc: 'Remnant''s Simple Event List particle is a great way to display upcoming events,  and more.'
          tag: ''
          subtag: ''
          label: 'Learn More'
          link: '#'
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'Tour Friendly'
  imagegrid-9328:
    title: 'Portfolio Image Grid'
    attributes:
      class: ''
      title: ''
      desc: ''
      cols: g-imagegrid-4cols
      layout: g-imagegrid-standard
      album: clients
      imagegriditems:
        -
          image: 'gantry-media://rocketlauncher/pages/portfolio/footer/img-01.jpg'
          caption: 'Image 1'
          icon: 'fa fa-search'
          title: 'Image 1'
        -
          image: 'gantry-media://rocketlauncher/pages/portfolio/footer/img-02.jpg'
          caption: 'Image 2'
          icon: 'fa fa-search'
          title: 'Image 2'
        -
          image: 'gantry-media://rocketlauncher/pages/portfolio/footer/img-03.jpg'
          caption: 'Image 3'
          icon: 'fa fa-search'
          title: 'Image 3'
        -
          image: 'gantry-media://rocketlauncher/pages/portfolio/footer/img-04.jpg'
          caption: 'Image 4'
          icon: 'fa fa-search'
          title: 'Image 4'
        -
          image: 'gantry-media://rocketlauncher/pages/portfolio/footer/img-05.jpg'
          caption: 'Image 5'
          icon: 'fa fa-search'
          title: 'Image 5'
        -
          image: 'gantry-media://rocketlauncher/pages/portfolio/footer/img-06.jpg'
          caption: 'Image 6'
          icon: 'fa fa-search'
          title: 'Image 6'
        -
          image: 'gantry-media://rocketlauncher/pages/portfolio/footer/img-07.jpg'
          caption: 'Image 7'
          icon: 'fa fa-search'
          title: 'Image 7'
        -
          image: 'gantry-media://rocketlauncher/pages/portfolio/footer/img-08.jpg'
          caption: 'Image 8'
          icon: 'fa fa-search'
          title: 'Image 8'
